Bonjour à tous,

Je dispose de deux ordinateurs Mac :

  • sur le premier, le client Pronote en version 2023.0.2.1 fonctionne très bien.
  • sur le deuxième, j'ai mis à jour le client en version 2023.0.2.2 et depuis j'obtiens systématiquement le même message d'erreur "Ce programme nécessite au minimum Windows 10/Windows Serveur 2016". C'est surprenant pour une version destinée aux Mac ;-)

Ci-dessous l'impressionn d'écran avec la version de Mac OS (à gauche) et l aversion de l'application (à droite) : alt text

Merci d'avance pour votre aide !

Julien

posée 04 Sep '23, 18:51 jd1278



Merci.

En effet, la solution est d'utilisation l'application de Désinstallation fournie dans la package d'installation du client Pronote (PKG).

Il est dommage que la procédure d'installation ne lance pas elle-même le package de désinstallation au préalable.

lien permanent
traitée 18 Sep '23, 09:25 jd1278
Répondre

Vous devez vous connecter pour pouvoir répondre.

Base de Markdown

  • *italic* or _italic_
  • **gras** ou __gras__
  • lien:[texte](http://url.com/ "Titre")
  • image?![alt texte](/path/img.jpg "Titre")
  • liste numérotée: 1. Foo 2. Bar
  • pour ajouter une nouvelle ligne, ajoutez deux espaces à l'endroit où vous souhaitez que la ligne commence.
  • les balises HTML de base sont également supportées

Mots-clés pour la question:

×3,014
×43



question posée: 04 Sep '23, 18:51

question vue: 827 fois

dernière mise à jour le: 18 Sep '23, 09:25